
set JB=org\jcon 
set BA=org\jcon\ba
set BAS=org\jcon\ba\system
set PA=org\jcon\param
set PS=org\jcon\param\stream
set DE=org\jcon\df\edit
set DES=org\jcon\df\edit\structure
set CO=org\jcon\df\edit\control
set JI=org\jcon\ui 
set JU=org\jcon\util 

jar cvf jcon.jar %BA%\*.class %BA%\*.parex %BA%\edit\*.class %BA%\edit\*.parex %BA%\lib\*.class %BAS%\*.class %BAS%\router\*.class %BA%\tree\*.class %BA%\tree\*.parex %JB%\df\*.class %JB%\df\admin\*.class %JB%\df\column\*.class %DE%\*.class %CO%\*.class %CO%\element\*.class %CO%\list\*.class %CO%\tree\*.class %CO%\util\*.class %DE%\module\*.class %DES%\*.class %DE%\task\*.class %DE%\widget\*.class %JB%\df\request\*.class %JB%\df\util\security\*.class %JB%\df\work\*.class %JB%\inspect\*.class %JB%\io\*.class %PA%\*.class %PA%\*.parex %PA%\edit\*.class %PA%\edtree\*.class %PA%\schema\*.class %PS%\*.class %PS%\*.parex %PA%\tree\*.class %PA%\util\*.class %PA%\util\*.parex %PA%\util\build\*.class %JI%\*.class %JI%\*.gif %JI%\easylayout\*.class %JI%\image\*.class %JI%\image\*.gif %JI%\menu\*.class %JI%\menu\*.parex %JI%\table\*.class %JI%\texteditor\*.class %JI%\tree\*.class %JU%\*.class %JU%\*.gif %JU%\lock\*.class %JU%\log\*.class %JU%\minor\*.class %JU%\msg\*.class %JU%\service\*.class %JU%\setting\*.class 
